System requirements

  • PHP 5.1+
  • WordPress 3.5+
  • Shortcodes Ultimate 4.6+